.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-08eec265-31ae-d348-0ec0-d4af99a72653 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e0903e1e-3f43-93a6-86ef-01f6e394737d {
margin-bottom: 40px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-e2ed6446-3553-19e0-45b2-651697bfb0a5 {
padding-top: var(--spacer-0,0rem) !important;
}
}